﻿/* Place Your Custom Styles Here */

.justify-class
{
    text-align: justify;
}
.center-class
{
    text-align: center;

}
.flex-with-center
{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.logoclient {
    max-width: 150px;
    height: auto;
  }

  .logobig
  {
    max-width: 120px;
    height: auto;
  }

  .logosmall
  {
    max-width: 200px;
    height: auto;
  }
  .logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    /* height: 50vh; */
  }



  /* FAQ */
  .faq-container {
    margin: auto;
    /* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); */
    border-radius: 5px;
    overflow: hidden;
}
.faq-item {
    border-bottom: 1px solid white;
}
.faq-question {
    /* background: #4a4a5a; */
    color: #fff;
    padding: 15px;
    cursor: pointer;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.faq-question:hover {
    background: #BD9A5F;
}
.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
    padding: 0 15px;
}
.faq-answer p {
    margin: 15px 0;
}
.faq-question::after {
    content: "+";
    font-size: 20px;
}
.faq-item.active .faq-question::after {
    content: "-";
}
.faq-item.active .faq-answer {
    max-height: 300px; /* Adjust based on content */
    padding: 15px;
}

@media (max-width: 767px) {
.bgimage
{
    background-color: #BD9A5F;
    background-image: url('../images/bg-second-mobile.jpg');
    background-position: center;
    background-size: cover;
}
.another-section
{
    background-color: #BD9A5F;
    background-image: url('../images/second-backgroun.jpg');
    background-position: center;
    background-size: cover;
}
.mobile-padd
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.mobilenopadd
{
    padding: 0px;
}
.center-class
{
    text-align: justify;
}

}
.carousel {
    position: relative;
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    height: 600px;
}

.slides {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;    /* Use flex to align items horizontally */
    flex-direction: column;  /* Stack slides vertically */
    justify-content: flex-start; /* Align slides to the top */
}
.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}
.slide.active {
    opacity: 1;
}
.slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.controls {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}
.button {
    background-color:#CC954200;
    border: none;
    /* padding: 10px; */
    /* cursor: pointer; */
}

.iconii
{
    width: 20%;
    margin-bottom: 20px;
}
.iconii-small
{
    width: 30%;
    margin-bottom: 20px;
}
.icon-text
{
    text-align: center;
    font-size: 20px;
}

@media (max-width: 767px) {
    .carousel {
        position: relative;
        max-width: 100%;
        margin: auto;
        overflow: hidden;
        height: 40vh;
    }
    .slides
    {
        padding-left: 0px !important;
    }
    .iconii
        {
            width: 32%;
        }
        .iconii-small
        {
            width: 60%;
            
        }
        .icon-text
        {
            font-size: 17px;
        }
        .hidemob
        {
            display: none;
        }


}


